# PCollection_HSet.gxx File Reference

`#include <Standard_NoSuchObject.hxx>`
`#include <Standard_NoMoreObject.hxx>`
`#include <Standard_NotImplemented.hxx>`

## Functions

| Handle (PCollection_HSet) PCollection_HSet
| Handle (Standard_Persistent) PCollection_HSet
| Handle (PCollection_SetNode) PCollection_HSet

## Function Documentation

Handle | ( | PCollection_SetNode |  | ) |

Handle | ( | Standard_Persistent |  | ) |

Handle | ( | PCollection_HSet |  | ) |